MagicMacX 2.0MagicMacX 2.0
TOS Operating System for Mac OS X Computers
システム要件:
Mac OS X 10.3 (Panther) もしくはそれ以降